@charset "utf-8";
/* CSS Document */
body { 
 background-color: #eff1f7; 
 color : #896722;
 font-family: arial, helvetica, sans-serif;
 font-size: 100%;
 scrollbar-base-color: #eff1f7;
 scrollbar-arrow-color: #896722;
 scrollbar-DarkShadow-Color: #afb568;
}

body, td, div { font-size: 12px; }
iframe {  background-color: #eff1f7; font-size: 12px; }

a:link { color: #896722; font-size: 12px; text-decoration: none; }
a:visited { color: #896722; text-decoration: none; }
a:active { color: #e4b24e; text-decoration: none; } 
a:hover { color: #993300; text-decoration: none; }

a.linkBear { font-size: 11px; font-weight:bold; text-decoration: none; }
a.linkBear:link { color: #ab802b; }
a.linkBear:visited { color: #ab802b; }
a.linkBear:active { color: #e4b24e; } 
a.linkBear:hover { color: #993300; }

a.linkPeaceSong { font-size: 11px; font-weight:bold; text-decoration: none; }
a.linkPeaceSong:link { color: #e6cc99; }
a.linkPeaceSong:visited { color: #e6cc99; }
a.linkPeaceSong:active { color: #e4b24e; } 
a.linkPeaceSong:hover { color: #993300; }

a.menuEntry { font-size: 14px; font-weight:bold; text-decoration: none; }
a.menuEntry:link { color: #896722; }
a.menuEntry:visited { color: #896722; }
a.menuEntry:active { color: #e4b24e; } 
a.menuEntry:hover { color: #993300; }
.menuEntryNOT { font-size: 14px; font-weight:bold; }
.menuEntryNOTmrg { font-size: 14px; font-weight:bold; margin-bottom: 7px; margin-top: 7px; }
.menuEntryNOTE { font-size: 14px; font-weight:bold; margin-bottom: 7px; margin-top: 7px;  margin-right: 15px; }
.menuEntryNOTEright { font-size: 14px; font-weight:bold; margin-right: 15px; }

a.linkPale { font-size: 11px; text-decoration: none; }
a.linkPale:link { color: #e6cc99; }
a.linkPale:visited { color: #e6cc99; }
a.linkPale:active { color: #e4b24e; } 
a.linkPale:hover { color: #993300; }

.countryIndex { font-size: 16px; font-weight:bold; line-height: 22px; }
.credit { margin-top: 3px; color: #e6cc99; }
.creditB { margin-top: 3px; margin-bottom: 8px; color: #e6cc99; }
.margIndexTable { margin-top: 0px; } 
.margBear { margin: 50px 0px 20px 10px; } 
.margPeaceSongNote { margin-right: 2px; }
.margL10 { margin-left: 10px; }
.margT5 { margin-top: 5px; } 
.margT10 { margin-top: 10px; } 

.margB5 { margin-bottom: 5px; } 

a.linkcountryCredit {  font-size: 19px; font-weight:bold; }
a.linkcountryCredit:link { color: #ab802b; }
a.linkcountryCredit:visited { color: #ab802b; }
a.linkcountryCredit:active { color: #e4b24e; } 
a.linkcountryCredit:hover { color: #993300; }

.countryCredit { margin-left: 10px; }
.artistCredit { margin-left: 10px; font-size: 16px; font-weight:bold; }
.artistCreditB { margin-bottom: 7px; font-size: 16px; font-weight:bold; }
.countryCreditR { margin-right: 10px; font-size: 18px; font-weight:bold; }
.artistCreditR { margin-right: 10px; font-size: 16px; font-weight:bold; }
.countryCreditNOM { font-size: 18px; font-weight:bold; }
.artistCreditNOM { font-size: 16px; font-weight:bold; }

.bearTextTitle { margin-left: 10px; font-size: 14px; font-weight:bold; margin-bottom: 4px; }
.bearText { margin-left: 10px; font-weight:bold; margin-bottom: 4px; text-align:justify; }
.bearTextPaler { margin-left: 10px; margin-right: 5px; color: #ab802b;  font-weight:bold; margin-bottom: 4px; text-align:justify; }
.bearTextPalerR { margin-right: 10px; color: #ab802b;  font-weight:bold; margin-bottom: 4px; text-align:justify; }
.bearTextPalerRL { margin-left: 10px; margin-right: 20px; color: #ab802b;  font-weight:bold; margin-bottom: 4px; text-align:justify; }
.bearTextPalerNOML { color: #ab802b;  font-weight:bold; margin-bottom: 4px; text-align:justify; }
.bearTextPalerNOM { margin-left: 10px; margin-right: 5px; color: #ab802b;  font-weight:bold; text-align:justify; }
.bearTextQ { margin-left: 10px; margin-right: 5px; font-size: 14px; font-style:italic; font-weight:bold; margin-bottom: 4px; text-align:justify; }
.bearTextQR { margin-right: 10px; font-size: 14px; font-style:italic; font-weight:bold; margin-bottom: 4px; text-align:justify; }
.bearTextQRL { margin: 10px 20px 5px 10px; font-size: 14px; font-style:italic; font-weight:bold; text-align:justify; }
.bearTextQNOML { font-size: 14px; font-style:italic; font-weight:bold; margin-bottom: 4px; text-align:justify; }
.bearTextNOB { margin-left: 10px; margin-bottom: 2px; text-align:justify; }
